
.pevent {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #8F8E8E;text-decoration: none;}
a.pevent:link {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #8F8E8E;text-decoration: none;}
a.pevent:visited {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #8F8E8E;text-decoration: none;}
a.pevent:hover {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #0099CC;text-decoration: none;}
.form1 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #666666;text-decoration: none;border: 1px solid #DDDDDD;letter-spacing:-1px;}
.form2 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #666666;text-decoration: none;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.cust {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #555555;text-decoration: none;line-height: 16px;padding: 3px;}
a.cust:link {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #555555;text-decoration: none;line-height: 16px;padding: 3px;}
a.cust:hover {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #555555;text-decoration: none;line-height: 16px;padding: 3px;}
a.cust:visited {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #555555;text-decoration: none;line-height: 16px;padding: 3px;}
.box1 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;line-height: 18px;text-decoration: none;padding-top: 15px;padding-right: 10px;padding-bottom: 15px;padding-left: 10px;}
.box2 {  padding-top: 3px}
.viewtel {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 15px;font-weight: bold;color: #BF1E12;text-decoration: none;padding-top: 8px;padding-left: 100px;}
.viewtitle {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 15px;font-weight: bold;color: #006699;text-decoration: none;}
.box3 {padding-top: 5px;font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #666666;text-decoration: none;padding-left: 20px;padding-bottom: 5px;}
.cont {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;line-height: 20px;color: #666666;text-decoration: none;}
.cont2 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #999999;text-decoration: none;}
a.cont2:link {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #999999;text-decoration: none;}
a.cont2:visited {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #999999;text-decoration: none;}
a.cont2:hover {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #999999;text-decoration: none;}
.post {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;line-height: 18px;color: #666666;text-decoration: none;padding: 15px;}
.baesong {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;line-height: 18px;color: #666666;text-decoration: none;padding-top: 10px;padding-right: 15px;padding-bottom: 10px;padding-left: 15px;}
.form3 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #666666;text-decoration: none;border: 1px #DDDDDD solid;}
.box4 {padding-top: 10px;padding-bottom: 10px;}
.box5 {padding-top: 2px;padding-bottom: 1px;}
.box6 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;line-height: 18px;color: #555555;text-decoration: none;padding: 5px;}
.box7 {padding-top: 5px;padding-bottom: 5px;padding-left: 3px;}
.box8 {padding-left: 10px;line-height: 18px;padding-top: 4px;padding-bottom: 2px;}
.box9 {padding-left: 3px;padding-top: 1px;padding-right: 3px;padding-bottom: 3px;}
.box10 {padding: 3px;font-size: 12px;color: #555555;line-height: 18px;}
.box11 {padding-top: 2px;padding-bottom: 2px;}
.box12 {padding-top: 9px;padding-bottom: 9px;padding-right: 10px;padding-left: 10px;}
.form4 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #666666;text-decoration: none;border: #DDDDDD none;line-height: 18px;}
.cart1 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;text-decoration: none;padding-right: 20px;}
.cart2 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;text-decoration: none;line-height: 18px;color: #666666;padding: 5px;}
.mypagerent {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;text-decoration: none;padding-top: 9px;padding-right: 2px;padding-bottom: 5px;padding-left: 2px;}
.box13 {padding-top: 2px;padding-bottom: 2px;padding-right: 10px;padding-left: 10px;line-height: 18px;}
.post1 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;line-height: 18px;color: #666666;text-decoration: none;padding-top: 7px;padding-right: 3px;padding-bottom: 4px;padding-left: 3px;}
.text {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 9px;color: #999999;text-decoration: none;}
.box14 {padding-top: 5px;padding-bottom: 5px;padding-right: 10px;padding-left: 10px;line-height: 18px;}
.text1 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #555555;text-decoration: none;line-height: 18px;}
.form5 {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 12px;color: #555555;text-decoration: none;border: 1px #DDDDDD solid;line-height: 18px;padding: 5px;}
.box15 {padding-left: 10px;}
.today {font-family: "돋움체", "돋움", "Arial";font-size: 11px;color: #333333;text-decoration: none;}
.box16 {line-height: 20px;padding-top: 10px;padding-bottom: 10px;}
.box17 {padding-top: 10px;}
.anewbox1 {padding-top: 2px;}
.aform1 {font-size: 14px;color: #666666;text-decoration: none;border: 1px solid #ffffff;border-radius:5px;font-family: "돋움", "돋움체", "굴림", "굴림체";}
.aformlogin {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #666666;text-decoration: none;border: 1px #CFCECE solid;height: 18px;width: 75px;margin: 1px;padding: 0px;}
.price1 {padding-right: 10px;}
.card {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 13px;color: #ff0000;text-decoration: none;}
.shop_form {font-size: 12px;text-decoration: none;border: 0px none #FFFFFF;height: 20px;padding: 3px;}
.tel_pri {line-height: 20px;color: #666666;text-decoration: none;padding-left: 20px;}
.tel_pri1 {
line-height: 20px;color: #666666;text-decoration: none;}
.gra_age {font-family: "돋움체", "돋움", "Arial", "Verdana";font-size: 11px;color: #666666;text-decoration: none;padding-top: 4px;}
body {height: 100%;margin: 0px;padding: 0px;}
.rent_sale {width:800px;border-left: 10px solid #e5e5e3;border-right: 10px solid #e5e5e3;border-bottom: 10px solid #e5e5e3;padding: 40px;}
.rent_sale_item td {background: url(/sc_img/rent_sale_item3.gif) no-repeat right center;padding: 5px 0 5px 0;text-align: center;}
.rent_sale_item td.no {background: none;}
.mypage_list { width:100%;}
.mypage_list th { padding:7px 0; background:url(etc/img/mypageline.gif) no-repeat left top #faf0f0; border-top:2px solid #E8C9C8;}
.mypage_list th.hid { background-image:none;}
.mypage_list td { padding:7px 0; text-align:center; border-bottom:1px solid #e5e5e5; line-height:18px;}
.mypage_list td.left { padding-left:5px; text-align:left;}
.mypage_list td.right { padding-right:5px; text-align:right;}
.mypage_list td.content {padding:10px 15px; line-height:20px; text-align:left}
.cart_ctlb1 { width:100%;}
.cart_ctlb1 th { padding:10px 5px; border-top:2px solid #d9d9d9; border-bottom:1px solid #d9d9d9; background-color:#f2f2f2; font-size:11px;}
.cart_ctlb1 th.no { border-top:none; border-left:1px solid #d9d9d9; background-color:#fbfbfb; font-weight:normal;}
.cart_ctlb1 th.leftline { border-left:1px solid #d9d9d9;}
.cart_ctlb1 td { padding:7px 5px; border-bottom:1px solid #ebebeb; text-align:center; line-height:18px; font-size:11px;}
.cart_ctlb1 td.left { text-align:left; font-size:12px;}
.cart_ctlb1 td.right { text-align:right; padding-right:10px;}
.cart_ctlb1 td.price {color:#9e0b0f;}
.cart_ctlb1 td.bgcol1 { background-color:#F8F8F8;}
.item-tbl-list { width:100%;}
.item-tbl-list th { padding:10px 0; background: url(01/img/listtableline.gif) no-repeat left center #f2f2f2; text-align:center; border-bottom:1px dotted #666666;}
.item-tbl-list th.no { background-image:none;}
.item-tbl-list td { padding:10px 0; text-align:center; border-bottom:1px dotted #666666; line-height:24px;}
.item-tbl-list td.left { text-align:left;}
/*2017-01-06 서평관련 추가*/
.reviewWrap {width:752px; margin:5px 0; font-size:12px;}
.reviewWrap h4 {font-size:13px; color:#333333;}
.reviewWrap .premium{ position: relative; width:100%; margin:0; padding:5px 0; border-top:1px solid #ececec;}
.reviewWrap .premium .rev_area  { overflow:hidden; padding:10px 0; border-bottom:1px solid #ececec; font-size:12px; line-height:16px; color:#666666;}
.reviewWrap .premium .rev_area .review_info { width:100%; font-size:12px; line-height:18px;}
.reviewWrap .premium .rev_area .thumb_img { float:left; width:100px; height:100px; padding-left:0; padding-right:10px;}
.reviewWrap .premium .rev_area .thumb_img img { width:100px; height:100px;}
.reviewWrap .premium .rev_area .subj_txt { float:left; width:630px;}
.reviewWrap .premium .rev_area .subj_txt span { display:block; padding:5px 0 0 0; font-size:11px;}
.reviewWrap .premium .rev_area .subj_txt .info_txt {}
.reviewWrap .premium .rev_area .review_txt { display:none;width:100%; line-height:20px;}
.paginate{padding:15px 0;text-align:center}
.paginate a,.paginate strong{display:inline-block;_position:relative;margin-right:-6px;padding:3px 10px 2px 11px;background:url(/sub/nimg/line_pg4.gif) no-repeat left 55%;color:#333;font-family:Tahoma, Serif;font-size:11px;font-weight:bold;line-height:normal;text-decoration:none !important}
.paginate a.fst { background:none;}
.paginate strong{color:#ff1315 !important}
.paginate a:hover,.paginate a:active,.paginate a:focus{background-color:#f7f7f7}
.paginate a.pre,.paginate a.pre_end,.paginate a.next,.paginate a.next_end{font-family:'돋움',Dotum,'굴림',Gulim, AppleGothic, Sans-serif;font-size:11px}
.paginate a.pre{padding:0 5px; width:40px; height:10px;background:url(/sub/btt_img/page_prev.gif) no-repeat !important; text-indent:-10000;}
.paginate a.next{padding:0 5px;width:40px; height:10px;background:url(/sub/btt_img/page_next.gif) no-repeat !important; text-indent:-10000;}
.exp_rvtblarea{margin-top:10px}
.exp_rvtbl,.exp_rvtbl th,.exp_rvtbl td{margin:0;padding:0;border:0 none}
.exp_rvtbl{width:100%;line-height:18px;table-layout:fixed;border-collapse:collapse}
.exp_rvtbl tr.view{display: block}
.exp_rvtbl th{padding:13px 0;border-top:1px solid #e4e4e4;border-bottom:1px solid #ececec;background:#fafafa;font-weight:normal;font-size:12px;line-height:18px;color:#666;text-align:center;vertical-align:middle}
.exp_rvtbl td{padding:10px 0;border-bottom:1px solid #ececec;color:#888;text-align:center;vertical-align:middle}
.exp_rvtbl td.desc_txt{text-align:left}
.exp_rvtbl td.desc_txt .in{ width:730px;padding:0 10px; line-height:20px;text-align:left}
.blind { display:none;}
#graphWrap { width:750px; height:170px; border:1px solid #ececec;}
#graphWrap h2.gtitle{ background:#f6f6f6; margin:1px; padding:10px 0 0 15px; height:25px; margin-bottom:10px;}
.graph_comm {float:left; width:374px; height:170px;}
.graph_comm p { margin: 7px auto; width:300px; }
.graph_comm p .g_txt{ width:55px; display:inline-block; color:#6f6f6f;}
.graph_comm p .i_graph{position:relative;line-height:normal;white-space:nowrap}
.graph_comm p .i_graph .g_bar{display:inline-block;position:relative;width:200px;height:10px;margin:0 5px 0 0;background:#d9d9d9;font-size:12px}
.graph_comm p .i_graph .g_action{display:inline-block;position:relative;height:10px;margin:0px;background:#47b80c}
.graph_comm p .i_graph .g_percent{font:12px Arial, Helvetica, sans-serif;color:#6f6f6f}

